Subject: [ipr-announce] IPR Disclosure: Cisco's Statement of IPR Related to draft-geib-spring-oam-usecase-02

From: IETF Secretariat <[email-masked]>
Date: Tue, 05 Aug 2014 13:48:01 -0700

Dear Ruediger Geib, Clarence Filsfils, Carlos Pignataro, Nagendra Kumar:

 An IPR disclosure that pertains to your Internet-Draft entitled "Use case for a
scalable and topology aware MPLS data plane monitoring system" (draft-geib-
spring-oam-usecase) was submitted to the IETF Secretariat on 2014-08-05 and has
been posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2406/). The title of the IPR disclosure is
"Cisco's Statement of IPR Related to draft-geib-spring-oam-usecase-02."");

The IETF Secretariat